import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceFinancialSearchUserDocument = createAsyncThunk(
  "PROVINCE_FINANCIAL_SEARCH_USER_DOCUMENT",
  async (d) => {
    const { data, status } = await axios.get(
      "searchwallet/?type=filter&value=" + d
    );
    return { data, status };
  }
);
